Subject: Re: Boosting air compressor output?

From: [email-masked] (Kevin AstirCS "1U" KO0B)
Date: Mon, 02 Dec 1996 12:42:59 -0800 (PST)

[email-masked] wrote:

>Possible, but I would *assume* that  would unduly load the smaller motor
>running it continuously below its designed speed, using only the load to
>drag it down. I don't know enough about electric motors to really comment
>but it doesn't seem right to me. I think a motor would be designed to run
>at or very near to its rated amps and revs for the specific application.
>This is a job for an EE-man.

<deep croaking voice>  You rang?

Induction motors will run within a small speed range range of ~93 -96
% of synchronous speed (which is either1800 or 3600 rpm usually).
This would usually be expressed as 4-7% slip.   If you lug it down to
less than that, it will pull LOTS of current, and suffer an early,
(and smelly) death.

So, loaded motor RPM would not account for the difference in power.

Were the motor pullys really the same?  My Grainger catalog shows
recommended motor pullys vs. HP vs. cutout pressure for the pumps they
sell.  In one example, a 3HP motor uses a 4.75" pully, and a 4HP gets
5.00"...1/4" would be hard to spot if they weren't in your hands.

Another trick is to cut off the motor sooner for the lower HP.  I used
to have a 1 HP Monkey Ward (CH made it) that cut out at 90 PSI, while
the 2 HP job went up to 125.

The tables in the Grainger catalog will make all this very clear. pp.
2014-2019 in  # 385 catalog.

Finally, for the paranoid, economys of scale might make it feasable to
install only one piston & rod in that two _cylinder_  pump (Hey, as
long as we're re-inventing the HP, why not?) 

EE hat off, tinkerer hat on:

While we're talking about boosting a compressor's output:
Has anyone ever made up thier own 2 stage pump by putting 2 single
stage units in _series_??  It appears this could be done by gearing
the first pump to  displace ~ 3x as much as the second one, and giving
it about a 3/2 bigger motor.  1 stage pumps are lots cheaper than 2
stage ones, and many of us already have one of them.  For the same
electricity this should give 25-30% more air than running the same two
pumps in paralell.

I've been thinking about this about a week now.  I think the
displacement ratio needs to be about sqrt(Pmax/Patm), which works out
about right for spec'd displacements for "real" 2 stage pumps with
175PSI cutoff, running at sea-level (Patm ~15PSI).  Homebrewing would
let one tweak for lower cutoff pressure (at higher volume) or
compensate for my ~12 PSI atmospheric pressure in Albuquerque.

The first stage could unload by "blowing through" the secondary to
use it's unloader.

You'd need some kind of safety cutoff for the primary stage if the
second stage belt breaks, as it would be seriosly overloaded trying to
pump to 150PSI, instead of only 45-55 or so.  

And one more thing:
It seems like A/C compressors pump a lot of oil, and often lack
cooling fans...Has anyone ever made up a new reed-valve head for a
Briggs & Stratton (with burned/worn-out valves) and used it as a
compressor?  

ciao, Kevin